/*Universal Styles for Discovery Section */
.ctabox_container { width: 30%; }

/* MATLAB Apps /discovery/matlab-apps.html */
#discover_matlab_apps .app_icon_container { height:85px; padding:15px 7px; text-decoration:none; color:#000000; display:block;}
#discover_matlab_apps .app_icon_container:visited, .app_icon_container:active { text-decoration:none; color:#000000;}
#discover_matlab_apps .app_icon_container:hover { text-decoration:none; background-color:#3e8ad7; color:#fff;}

/* Plot Gallery Code*/
ul li.plot_item_thumbnail { list-style: none; float: left; margin: 0 10px 10px 0; background: none; border: 1px solid #CCCCCC; }
li.plot_item_thumbnail a { display: block; } 	
li.plot_item_thumbnail img { width: 120px; height: 80px; margin: 10px 4px; }
.plot_item_full { width: 425px; }
.tooltip{ position:absolute; left:-2000px; background-color:#fff; border:4px solid #989898; width: 425px; height:370px; z-index: 88888; box-shadow: 3px 3px 5px #888888; padding: 10px 0 0 20px; }
.tooltip p { margin: 10px 0 0 10px; padding: 0; }	
		
/* Filter Section */
/* This is from doc_center.css - When Search Widget is done and in Site5 remove */
.search_refine { margin:0px 0px 20px; padding:0px; font-size:0.9em; background:#f8f8f8; border:1px solid #d6d4d4; }
.search_refine h3 { padding:7px 6px; margin:0px; font-size:1.0em; line-height:100%; background:#eaeaea; border:1px solid #fff; }

.search_refine ul { padding:0px; margin:0px; border-top:1px solid #d6d4d4; }
.search_refine ul li { padding:0px; margin:0px; line-height:130%; background:none; }
.search_refine a { color:#005fce; background-image:none; display:block; }
.search_refine a:hover { color:#005fce; background:#dbdbdb; text-decoration:none; }
.search_refine li a { padding:8px 30px 8px 7px; }
.search_refine li a:hover { color:#3670b5; background:#dbdbdb; text-decoration:none; }

.search_refine li.refinable a { padding-top:5px; padding-right:7px; padding-bottom:5px; color:#005fce; border-bottom:none; background-image:none; }
.search_refine li.refinable a:hover { color:#005fce; background:#dbdbdb; text-decoration:none; }
.search_refine .refine_category_count { margin:0px 0px 5px 7px; display:block; float:right; }

.search_refine li a { padding:6px 30px 6px 7px; }
.search_refine li.refinable a { padding-top:6px; padding-right:7px; padding-bottom:5px; }